@charset "utf-8";
/* CSS Document */

@import "inpage.css";
@import "button.css";
@import "form.css";
@import "pages.css";

.forum {
	width: 92%;
	padding-top: 10px;
	padding-bottom: 30px;
	margin: 0px auto;
}



/*========== Button ===========*/
.add_button {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
}

.reply_button {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
}



/*========== Search ===========*/
.forum_search {
	text-align:right;
	padding-top:5px;
	padding-bottom: 5px;
}


/*========== List ===========*/
.list {
	padding-top: 5px;
}

.list tr.header_item {
	background: url(../images/list_header_bg.jpg);
} 

.list td.header_topic {
	padding: 10px;
	text-align: center;
	color: #000000;
	font-weight: bold;
}

.list td.header_date {
	text-align: center;
	width: 25%;
	color: #000000;
	font-weight: bold;
}

.list td.header_hits {
	text-align: center;
	width: 12%;
	color: #000000;
	font-weight: bold;
}

.list tr.bg0 {}

.list tr.bg1 {
	background-color: #f0f0f0;
}

.list td {
	padding: 6px;
	border-bottom: #bcb6b0 1px solid;
}

.list_date {
	text-align: center;
}

.list_topic {
	text-align: left;
	font-size: 15px;
	line-height: 20px;
}

.list_topic a {
	color: #333333;
}

.list_topic a:hover {
	color: #000000;
}
.list_content {}

.list_name {
	text-align: left;
}

.list_date {
	text-align: left;
	font-size: 10px;
}

.list_hits {
	text-align: center;
	font-size: 11px;
}



/*========== Content ===========*/
.content_topic {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 20px;
	line-height: 30px;
	color: #333333;
	font-weight: bold;
}

.content_hits {
	padding-bottom: 5px;
}

.content_border {
	padding: 10px;
	background: #ffffff;
	border: #D1D1D1 2px solid;
}

.content {}

.content_left {
	width: 30%;
}
.content_right {}

.content_name_add {
	font-size: 13px;
	color: #0064C8;
	font-weight: bold;
}

.content_name_reply {
	font-size: 13px;
	color: #FE5901;
	font-weight: bold;
}

.content_ip {
	font-size: 11px;
}

.content_date {
	font-size: 11px;
	border-bottom: #bebebe 1px dashed;
}

.content_txt {
	padding-top: 15px;
	line-height: 22px;
}

.content_space {
	height: 10px;
}

.related_button {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

